<?php
$servername = "10.53.64.16"; // Altere se necessário
$username = "isaacn67_sistemapix"; // Usuário do banco de dados
$password = "B@963852j"; // Senha do banco de dados
$database = "isaacn67_sistema"; // Nome do banco de dados


// Criar conexão
$conn = new mysqli($servername, $username, $password, $dbname);

// Verificar conexão
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}


?>
